@charset "UTF-8";
:root {
  --bdr-width: 1px;
}

.bdr {
  border-top: var(--bdr-width) solid var(--color-black);
}

.temp_a .c-inner {
  width: var(--inner-width);
  margin-inline: auto;
}
.temp_a .c-ttl h3 {
  font-size: var(--fs-40-63);
  line-height: 1.3;
}

.temp_b .s-inner {
  width: var(--inner-width);
  margin-inline: auto;
}

.b-concept {
  border-bottom: var(--bdr-width) solid var(--color-black);
  margin-bottom: 15.38vw;
}
.b-concept .concept_inner {
  width: 100%;
  padding-bottom: 15.38vw;
}
.b-concept .concept_inner .c-cols {
  display: flex;
  flex-direction: column;
  row-gap: 7.69vw;
}
.b-concept .concept_inner .cols_r p {
  width: 100%;
}
.b-concept .concept_inner .cols_r .c-btn_wrap {
  margin-top: 9.49vw;
}
.b-concept .concept_inner .cols_r button {
  cursor: pointer;
}

span.u-btm {
  vertical-align: sub;
}

#howto {
  width: 100%;
  background: #DDDDDD;
}
#howto .s-inner {
  padding: 15.38vw 0 0 0;
}
#howto .c-ttl .c-lead {
  margin-top: 5.13vw;
}
#howto .c-ttl .c-lead p {
  font-size: var(--fs-15-18);
  line-height: 1.66;
}
#howto .c-ttl .c-lead p.note {
  font-size: var(--fs-13-18);
}
#howto .c-ttl .c-lead p.note a {
  text-decoration: underline;
  text-underline-offset: 3px;
}
#howto .c-content {
  margin-top: 10.26vw;
}
#howto .c-content .c-btn_entry a.c-btn {
  border: none;
}
#howto .c-content .c-btn_entry a.c-btn span.txt {
  font-weight: 500;
}
#howto .c-content .c-about_episode {
  margin-top: 12.82vw;
  padding-bottom: 12.82vw;
}
#howto .c-content .c-about_episode p {
  font-size: var(--fs-13-15);
  line-height: 1.69;
  margin-top: 5.13vw;
}
#howto .c-list_episode {
  border-top: var(--bdr-width) solid var(--color-black);
}
#howto .c-list_episode ul {
  display: flex;
  flex-direction: column;
  row-gap: 7.69vw;
}
#howto .c-list_episode ul li {
  padding-bottom: 7.69vw;
  border-bottom: var(--bdr-width) solid var(--color-black);
}
#howto .c-list_episode ul li:nth-child(1) {
  padding-top: 7.69vw;
}
#howto .c-list_episode ul li:nth-child(1) h4 {
  width: 45.38vw;
}
#howto .c-list_episode ul li:nth-child(2) h4 {
  width: 29.74vw;
}
#howto .c-list_episode ul li:nth-child(3) h4 {
  width: 53.08vw;
}
#howto .c-list_episode ul li:nth-child(4) h4 {
  width: 41.54vw;
}
#howto .c-list_episode ul li:nth-child(5) h4 {
  width: 41.28vw;
}
#howto .c-list_episode ul li:nth-child(6) {
  border-bottom: none;
}
#howto .c-list_episode ul li:nth-child(6) h4 {
  width: 70vw;
}
#howto .c-list_episode ul .inr {
  width: 92.3%;
  margin-inline: auto;
}
#howto .c-list_episode ul .ttl {
  width: 100%;
  position: relative;
}
#howto .c-list_episode ul .ttl .nums {
  position: absolute;
  right: 0px;
  bottom: 0px;
}
#howto .c-list_episode ul .ttl .nums p {
  font-size: 2.31vw;
  text-align: right;
  display: flex;
  flex-direction: column;
  row-gap: 0.77vw;
}
#howto .c-list_episode ul .ttl .nums p span {
  display: block;
  line-height: 1;
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
#howto .c-list_episode ul .txt {
  margin-top: 5.38vw;
}
#howto .c-list_episode ul .txt p {
  font-size: var(--fs-13-15);
  line-height: 1.7;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  :root {
    --bdr-width: 0.5px;
  }
}
@media (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3dppx) {
  :root {
    --bdr-width: 0.5px;
  }
}
section {
  min-height: auto;
}

#conditions {
  width: 100%;
  background: #ABABAB;
}
#conditions .s-inner {
  padding: 15.38vw 0;
  width: 92.3%;
  margin-inline: auto;
}
#conditions .c-content {
  margin-top: 5.13vw;
}
#conditions .chart_condition dl {
  display: flex;
  padding: 5.13vw 0;
  border-bottom: var(--bdr-width) solid #666666;
}
#conditions .chart_condition dl:nth-of-type(1) {
  border-top: var(--bdr-width) solid #666666;
}
#conditions .chart_condition dt {
  width: 20.51vw;
  font-size: var(--fs-13-15);
  line-height: 1.69;
}
#conditions .chart_condition dd {
  width: calc(100% - 20.51vw);
}
#conditions .chart_condition dd p {
  font-size: var(--fs-13-15);
}
#conditions .chart_condition dd p.note {
  font-size: var(--fs-10-11);
  display: flex;
  margin-top: 1.79vw;
}
#conditions .chart_condition dd p.note:before {
  content: "※";
  font-size: var(--fs-10-11);
}
#conditions .chart_condition dd p.note span {
  display: block;
}

#schedule {
  width: 100%;
  background: #A3A3A3;
}
#schedule .s-inner {
  padding: 15.38vw 0;
  width: 92.3%;
  margin-inline: auto;
}
#schedule .c-schedule {
  margin-top: 5.13vw;
}
#schedule .c-schedule ul {
  width: 100%;
  position: relative;
}
#schedule .c-schedule ul:before {
  content: "";
  width: 1px;
  background: var(--color-black);
  height: 80%;
  position: absolute;
  top: 10%;
  left: 0px;
}
#schedule .c-schedule ul li {
  width: 100%;
  display: flex;
  aling-items: center;
}
#schedule .c-schedule ul li:nth-of-type(1) dl {
  border-top: var(--bdr-width) solid #666666;
}
#schedule .c-schedule ul li:last-child .dot span {
  width: 2.82vw;
  height: 2.56vw;
  clip-path: polygon(50% 100%, 0% 0%, 100% 0%);
  background: #000000;
  top: 50%;
  border-radius: 0;
  margin-top: -1.28vw;
  left: -1.41vw;
}
#schedule .c-schedule ul {
  --dot-width: 2.05vw;
}
#schedule .c-schedule ul .dot {
  width: 7%;
  position: relative;
}
#schedule .c-schedule ul .dot span {
  width: var(--dot-width);
  height: var(--dot-width);
  display: block;
  background: var(--color-black);
  border-radius: 100vmax;
  position: absolute;
  top: 6.15vw;
  left: calc(var(--dot-width) / -2 + 0.13vw);
}
#schedule .c-schedule ul dl {
  width: 93%;
  border-bottom: var(--bdr-width) solid #666666;
  display: flex;
  padding: 3.85vw 0;
}
#schedule .c-schedule ul dl dt {
  width: 33.4%;
  font-size: var(--fs-13-15);
  line-height: 1.69;
}
#schedule .c-schedule ul dl dt span {
  font-size: 2.31vw;
  font-weight: 600;
}
#schedule .c-schedule ul dl dd {
  width: 66.6%;
}
#schedule .c-schedule ul dl dd p {
  font-size: var(--fs-13-15);
  line-height: 1.69;
}
#schedule .c-schedule ul dl dd p.note {
  font-size: var(--fs-10-11);
  margin-top: 1.79vw;
}
#schedule .c-note {
  padding-left: 7%;
  padding-top: 3.59vw;
}
#schedule .c-note p {
  font-size: var(--fs-10-11);
  letter-spacing: -0.01em;
  line-height: 1.6;
}

#terms {
  width: 100%;
  background: #828282;
}
#terms h4, #terms h5, #terms h6, #terms p, #terms li {
  color: var(--color-white);
}
#terms .s-inner {
  padding: 15.38vw 0;
  border-bottom: var(--bdr-width) solid var(--color-white);
}
#terms h4 {
  font-size: var(--fs-25-30);
}
#terms .c-cols_r {
  margin-top: 5.13vw;
}
#terms .c-cols_r h5 {
  font-weight: 700;
  font-size: var(--fs-16-20);
  line-height: 1.5;
}
#terms .c-cols_r .c-lead {
  margin-top: 3.85vw;
}
#terms .c-cols_r .c-lead p {
  font-size: var(--fs-12-13);
  line-height: 1.69;
}
#terms .c-cols_r .term {
  margin-top: 11.28vw;
}
#terms .c-cols_r .term h6 {
  font-size: var(--fs-15-18);
  font-weight: 600;
  line-height: 1.33;
  margin-bottom: 4.1vw;
}
#terms .c-cols_r .term p {
  font-size: var(--fs-12-13);
  line-height: 1.58;
  font-weight: 500;
}
#terms .c-cols_r .term p + ul {
  margin-top: 2.05vw;
}
#terms .c-cols_r .term a {
  display: block;
  text-decoration: underline;
  color: var(--color-white);
}
#terms .c-cols_r .term ul {
  padding-left: 1.5em;
  display: flex;
  flex-direction: column;
  row-gap: 1.28vw;
}
#terms .c-cols_r .term ul li {
  font-size: var(--fs-12-13);
  line-height: 1.58;
  font-weight: 500;
}
#terms .c-cols_r .term ul.u-num li {
  list-style-type: decimal;
}
#terms .c-cols_r .term ul.u-num ul {
  margin-top: 2.05vw;
}
#terms .c-cols_r .term ul.u-dot {
  padding-left: 0px;
}
#terms .c-cols_r .term ul.u-dot li {
  list-style-type: none;
  position: relative;
  padding-left: 1.2em;
}
#terms .c-cols_r .term ul.u-dot li:before {
  content: "・";
  position: absolute;
  left: 0px;
  top: 0px;
}
#terms .c-terms {
  height: 0px;
  overflow: hidden;
  transition: height 0.6s ease;
}
#terms .js-accordion.is-open .c-btn_wrap button span.open {
  display: none;
}
#terms .js-accordion.is-open .c-btn_wrap button span.close {
  display: block;
}
#terms .c-btn_wrap {
  margin-top: 10.26vw;
}
#terms .c-btn_wrap button {
  cursor: pointer;
}

#contact {
  width: 100%;
  background: #828282;
}
#contact .s-inner {
  padding: 15.38vw 0;
  border-bottom: var(--bdr-width) solid var(--color-white);
}
#contact h4, #contact h5, #contact p, #contact li, #contact a {
  color: var(--color-white);
}
#contact h4 {
  font-size: var(--fs-25-30);
}
#contact .c-cols_l {
  margin-bottom: 5.38vw;
}
#contact ul {
  display: flex;
  flex-direction: column;
  row-gap: 1.28vw;
  margin-top: 3.85vw;
}
#contact ul li {
  font-size: var(--fs-12-13);
  line-height: 1.58;
}
#contact ul.u-dot li {
  list-style-type: none;
  position: relative;
  padding-left: 1.2em;
}
#contact ul.u-dot li:before {
  content: "・";
  position: absolute;
  left: 0px;
  top: 0px;
}
#contact .c-cols_r {
  display: flex;
  flex-direction: column;
  row-gap: 10.26vw;
}
#contact .b-contact h5 {
  font-size: var(--fs-16-18);
  font-weight: 700;
  margin-bottom: 3.85vw;
}
#contact .b-contact p {
  font-size: var(--fs-12-13);
  line-height: 1.58;
  margin-bottom: 2.05vw;
}
#contact .b-contact p:nth-last-of-type(1) {
  margin-bottom: 0px;
}
#contact .b-contact p a {
  text-decoration: underline;
  text-underline-offset: 4px;
}

@media all and (min-width: 864px) {
  .b-concept {
    margin-bottom: 5.78vw;
  }
  .b-concept .concept_inner {
    width: 100%;
    padding-bottom: 6.25vw;
  }
  .b-concept .concept_inner .c-cols {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    row-gap: 0;
  }
  .b-concept .concept_inner .cols_l {
    width: 55%;
  }
  .b-concept .concept_inner .cols_r {
    width: 42.37%;
    position: relative;
  }
  .b-concept .concept_inner .cols_r p {
    width: 100%;
  }
  .b-concept .concept_inner .cols_r .c-btn_wrap {
    width: 100%;
    margin-top: 0;
    position: absolute;
    bottom: 0px;
    right: 0px;
  }
  #howto .s-inner {
    padding: 5.78vw 0 0 0;
  }
  #howto .c-ttl .c-lead {
    margin-top: 2.34vw;
  }
  #howto .c-ttl .c-lead p.note a {
    text-underline-offset: 5px;
  }
  #howto .c-content {
    margin-top: 3.13vw;
  }
  #howto .c-content .c-btn_entry a.c-btn {
    width: 34.22vw;
  }
  #howto .c-content .c-btn_entry a.c-btn span.txt {
    font-weight: 500;
  }
  #howto .c-content .c-about_episode {
    margin-top: 4.53vw;
    padding-bottom: 5.47vw;
  }
  #howto .c-content .c-about_episode h4 {
    width: 47.73vw;
  }
  #howto .c-content .c-about_episode p {
    margin-top: 2.03vw;
  }
  #howto .c-list_episode ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    row-gap: 0;
  }
  #howto .c-list_episode ul li {
    width: 50%;
    padding: 3.13vw 0;
    border-bottom: var(--bdr-width) solid var(--color-black);
  }
  #howto .c-list_episode ul li:nth-child(2n) {
    position: relative;
  }
  #howto .c-list_episode ul li:nth-child(2n):before {
    content: "";
    width: 0.5px;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: var(--color-black);
  }
  #howto .c-list_episode ul li:nth-child(5), #howto .c-list_episode ul li:nth-child(6) {
    border-bottom: none;
  }
  #howto .c-list_episode ul li:nth-child(1) {
    padding-top: 3.13vw;
  }
  #howto .c-list_episode ul li:nth-child(1) h4 {
    width: 21.8vw;
  }
  #howto .c-list_episode ul li:nth-child(2) h4 {
    width: 14.22vw;
  }
  #howto .c-list_episode ul li:nth-child(3) h4 {
    width: 25.39vw;
  }
  #howto .c-list_episode ul li:nth-child(4) h4 {
    width: 19.77vw;
  }
  #howto .c-list_episode ul li:nth-child(5) h4 {
    width: 19.61vw;
  }
  #howto .c-list_episode ul li:nth-child(6) h4 {
    width: 33.44vw;
  }
  #howto .c-list_episode ul .inr {
    width: 84.375%;
  }
  #howto .c-list_episode ul .ttl .nums p {
    font-size: var(--fs-12-13);
    row-gap: 0.23vw;
  }
  #howto .c-list_episode ul .txt {
    margin-top: 2.34vw;
  }
  #howto .c-list_episode ul .txt p {
    font-size: var(--fs-13-15);
    line-height: 1.7;
  }
  #conditions .s-inner {
    padding: 5.78vw 0 6.25vw 0;
    width: 92.18%;
  }
  #conditions .c-content {
    margin-top: 2.34vw;
  }
  #conditions .chart_condition dl {
    padding: 1.56vw 0;
  }
  #conditions .chart_condition dt {
    width: 11%;
    font-size: var(--fs-13-15);
    line-height: 1.69;
  }
  #conditions .chart_condition dd {
    width: 89%;
  }
  #conditions .chart_condition dd p.note {
    margin-top: 0.55vw;
  }
  #schedule .s-inner {
    padding: 5.78vw 0 9.06vw 0;
    width: 92.18%;
  }
  #schedule .c-schedule {
    margin-top: 2.34vw;
  }
  #schedule .c-schedule ul:before {
    left: -0.5px;
  }
  #schedule .c-schedule ul li {
    width: 100%;
    display: flex;
    aling-items: center;
  }
  #schedule .c-schedule ul li:nth-of-type(1) dl {
    border-top: var(--bdr-width) solid #666666;
  }
  #schedule .c-schedule ul li:last-child .dot span {
    width: 0.86vw;
    height: 0.78vw;
    margin-top: -0.39vw;
    left: -0.43vw;
  }
  #schedule .c-schedule ul {
    --dot-width: 0.55vw;
  }
  #schedule .c-schedule ul .dot {
    width: 4.23%;
  }
  #schedule .c-schedule ul .dot span {
    top: 50%;
    left: calc(var(--dot-width) / -2);
    margin-top: -0.2vw;
  }
  #schedule .c-schedule ul dl {
    width: 95.77%;
    padding: 1.25vw 0;
  }
  #schedule .c-schedule ul dl dt {
    width: 13.05vw;
    text-indent: 0.5em;
  }
  #schedule .c-schedule ul dl dt span {
    font-size: 0.78vw;
  }
  #schedule .c-schedule ul dl dd {
    width: calc(100% - 13.05vw);
    display: flex;
    align-items: center;
    column-gap: 1.8vw;
  }
  #schedule .c-schedule ul dl dd p.note {
    margin-top: 0;
  }
  #schedule .c-note {
    padding-left: 4.23%;
    padding-top: 1.09vw;
  }
  #terms .c-cols {
    display: flex;
  }
  #terms .c-cols .c-cols_l {
    width: 32.45%;
  }
  #terms .c-cols .c-cols_l h4 {
    position: sticky;
    top: calc(5.86vw + var(--header-height));
  }
  #terms .c-cols .c-cols_r {
    width: 67.55%;
  }
  #terms .s-inner {
    padding: 5.86vw 0 8.28vw 0;
  }
  #terms .c-cols_r {
    margin-top: 0;
  }
  #terms .c-cols_r .c-lead {
    margin-top: 1.17vw;
  }
  #terms .c-cols_r .term {
    margin-top: 4.3vw;
  }
  #terms .c-cols_r .term h6 {
    font-size: var(--fs-15-18);
    line-height: 1.33;
    margin-bottom: 1.25vw;
  }
  #terms .c-cols_r .term p {
    font-size: var(--fs-12-13);
    line-height: 1.58;
  }
  #terms .c-cols_r .term p + ul {
    margin-top: 0.78vw;
  }
  #terms .c-cols_r .term ul {
    row-gap: 0.47vw;
  }
  #terms .c-cols_r .term ul.u-num ul {
    margin-top: 0.63vw;
  }
  #terms .c-cols_r .c-btn_wrap {
    margin-top: 3.91vw;
    width: 20.31vw;
  }
  #contact .s-inner {
    padding: 6.25vw 0;
  }
  #contact .c-cols {
    display: flex;
  }
  #contact .c-cols .c-cols_l {
    width: 32.45%;
  }
  #contact .c-cols .c-cols_l h4 {
    position: sticky;
    top: calc(5.86vw + var(--header-height));
  }
  #contact .c-cols .c-cols_r {
    width: 67.55%;
  }
  #contact h4, #contact h5, #contact p, #contact li, #contact a {
    color: var(--color-white);
  }
  #contact h4 {
    font-size: var(--fs-25-30);
  }
  #contact .c-cols_l {
    margin-bottom: 0;
  }
  #contact ul {
    display: flex;
    flex-direction: column;
    row-gap: 0.47vw;
    margin-top: 0.78vw;
  }
  #contact ul li {
    font-size: var(--fs-12-13);
    line-height: 1.58;
  }
  #contact .c-cols_r {
    display: flex;
    flex-direction: column;
    row-gap: 4.3vw;
    padding-top: 0.78vw;
  }
  #contact .b-contact h5 {
    margin-bottom: 1.41vw;
    font-weight: 600;
  }
  #contact .b-contact p {
    margin-bottom: 0.78vw;
  }
  #contact .b-contact p a {
    text-decoration: underline;
    text-underline-offset: 4px;
  }
}
.c-btn_modal {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 10;
  --btn-modal-width: 100px;
}
.c-btn_modal button {
  width: var(--btn-modal-width);
  height: var(--btn-modal-width);
  display: block;
  background: var(--color-yellow);
}

html:has(dialog[open]) {
  overflow: hidden;
  scrollbar-gutter: stable;
}

dialog {
  border: none;
  padding: 0;
  margin: 0;
  max-width: 100%;
  max-height: 100%;
  background: transparent;
  color: inherit;
  width: 100%;
  height: calc(100% - var(--header-height));
  position: fixed;
  top: var(--header-height);
  left: 0px;
  z-index: 9;
  opacity: 0;
  pointer-events: none;
  --scale: .95;
  --duration: .4s;
  transition: all 0.2s allow-discrete;
  transform: scale(var(--scale));
}
dialog::backdrop {
  background: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: calc(100vh - var(--header-height));
  top: var(--header-height);
  transition: opacity 0.3s ease;
  opacity: 0;
  z-index: 9;
}
dialog[open] {
  opacity: 1;
  transform: scale(1);
  pointer-events: auto;
  transition: opacity var(--duration), scale var(--duration), display var(--duration) allow-discrete, overlay var(--duration) allow-discrete;
}
@starting-style {
  dialog[open] {
    opacity: 0;
    transform: scale(var(--scale));
  }
}
dialog[open]::backdrop {
  opacity: 1;
}
@starting-style {
  dialog[open]::backdrop {
    opacity: 0;
  }
}
dialog .modal_inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
dialog .modal_content {
  width: 92.3%;
  margin-inline: auto;
  position: relative;
  top: 3.85vw;
  padding-bottom: 3.85vw;
}
dialog .modal_content .content_inner {
  width: 100%;
  background: var(--color-white);
  margin-bottom: 3.85vw;
  padding-bottom: 6.41vw;
}
dialog .modal_content .c-cols {
  width: 83.33%;
  margin-inline: auto;
  padding: 5.13vw 0 0 0;
}
dialog .modal_content h3 {
  width: 57.69vw;
  margin-bottom: 4.62vw;
}
dialog .modal_content ul.js-slide {
  width: 100%;
  aspect-ratio: 300/206;
  position: relative;
}
dialog .modal_content ul.js-slide li {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  aspect-ratio: 300/206;
  opacity: 0;
  transition: opacity 0.6s ease;
}
dialog .modal_content ul.js-slide li.active {
  opacity: 1;
}
dialog .modal_content .cols_r {
  margin-top: 5.13vw;
}
dialog {
  --button-close-width: 10.26vw;
  --icon-close-width: 5.13vw;
}
dialog button {
  width: var(--button-close-width);
  height: var(--button-close-width);
  border-radius: 100vmax;
  position: absolute;
  border: 1px solid var(--color-black);
  right: 1.28vw;
  top: 1.28vw;
  background: var(--color-white);
  display: grid;
  place-content: center;
}
dialog button span.c-icon {
  width: var(--icon-close-width);
  height: var(--icon-close-width);
}

@media screen and (max-height: 548px) {
  .modal_content {
    padding-bottom: 3.85vw;
  }
}
@media all and (min-width: 864px) {
  html:has(dialog[open]) {
    overflow: hidden;
    scrollbar-gutter: revert;
  }
  dialog .modal_inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    overflow-y: auto;
  }
  dialog .modal_content {
    width: 92.18%;
    margin-inline: auto;
    top: 3.91vw;
    padding-bottom: 3.91vw;
  }
  dialog .modal_content .content_inner {
    width: 100%;
    background: var(--color-white);
    margin-bottom: 0;
    padding-bottom: 5.47vw;
  }
  dialog .modal_content .c-cols {
    width: 87.79%;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-inline: auto;
    padding: 0;
  }
  dialog .modal_content .cols_l {
    width: 53.57%;
  }
  dialog .modal_content .cols_r {
    width: 43.24%;
  }
  dialog .modal_content .c-ttl {
    padding-top: 5.08vw;
  }
  dialog .modal_content h3 {
    width: 87.79%;
    margin-inline: auto;
    margin-bottom: 2.34vw;
  }
  dialog .modal_content ul.js-slide {
    width: 100%;
    aspect-ratio: 300/206;
    position: relative;
  }
  dialog .modal_content ul.js-slide li {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    aspect-ratio: 300/206;
  }
  dialog .modal_content .cols_r {
    margin-top: 0;
  }
  dialog {
    --button-close-width: 4.69vw;
    --icon-close-width: 2.34vw;
  }
  dialog button {
    left: 50%;
    right: auto;
    top: 1.56vw;
    margin-left: 43.75vw;
  }
}
@media all and (min-width: 864px) and (min-height: 850px) {
  dialog .modal_inner {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  dialog .modal_content {
    top: 0;
    padding-bottom: 0px;
  }
  dialog button {
    left: 50%;
    right: auto;
    top: 50%;
    margin-left: 43.36vw;
    margin-top: -26.25vw;
  }
}
